<!DOCTYPE html>
<html>
<head>
	<title></title>
	<script type="text/javascript" src="js/Asistencia.js"></script>
	<link rel="stylesheet" type="text/css" href="css/miestilo.css">
	<link href="https://fonts.googleapis.com/css2?family=Rajdhani&display=swap" rel="stylesheet">
</head>
<body>
	<script src="./js/header.js"></script>

	<img id="imagen-visita" src="imagenes/visita.png">

	<section>
		<h2 class="centrado">¡Agenda una visita ahora y te ayudaremos!</h2>

			<p class="centrado">Con el fin de brindar un excelente servicio y una grata experiencia al cliente, contamos con un un servicio de soporte tecnico de campo, los cuales funcionaran como apoyo y respado de acorde a la necesidades encontradas por el cliente y sus productos.			
			</p>	

		<main class="centrado">
			<form  id="asis" class="centrado" >
				<fieldset class="centrado">
					<legend>Asistencia Técnica</legend>
					
					<label>Nombre:  </label>
					<input id="nombre" name="nombre" type="text"  placeholder="Susana..." class="field"><br><br>
		
					<label>Apellidos:   </label>
					<input id="apellidos" name="apellidos" type="text"  placeholder="Martinez..." class="field"><br><br>
		
					<label>Celular:   </label>
					<input id="celular" name="celular" type="text"  class="field"><br><br>
		
					<label>Direccion:   </label>
					<input id="direccion" name="direccion" type="text" class="field" ><br><br>
		
					<label>Detalle del inconveniente:  </label><br>
					<textarea id="comentario"  name="comentario" cols="30" rows="5" placeholder="Detalle su inconveniente aquí..." class="field"></textarea><br>
		
		
					<label>Distrito:    </label>
					<select id="distrito" name=""  class="field">
						<option>Seleccionar</option>
						<option>San Juan de Lurigancho</option>
						<option>Comas</option>
						<option>Cercado</option>
						<option>Jesùs Marìa</option>
						<option>Los Olivos</option>
					</select><br><br>
		
					<!-- <label>Tecnico:    </label>
					<select id="tecnico"  class="field">
						<option>Seleccionar</option>
						<option>Daniel Bernaola</option>
						<option>Cesar Escalante</option>
						<option>Gustavo Cuba</option>
					</select><br><br> -->
		
					<input type="submit" name="enviar" value="Generar Visita" ><br><br>
					<input type="reset" name="borrar" value="Borrar" ><br><br>
				</fieldset>

		
		</form>

		</main>

	</section>
	<script src="./js/footer.js"></script>
	
</body>
</html>